Jump to content
  • 0
Sign in to follow this  
rohara

New install: error syncing gnome-kit

Question

Hello and thanks in advance.

I am newbie doing new install in VirtualBox and machine is AMD A8-5600K Piledriver. I used 1.3-release-std and after ego sync i have error syncing gnome-kit. I removed meta-repo folder re-tried ego sync with same error.

Here is how I removed meta-repo folder

rm -rf /var/git/meta-repo

Thanks again

 

Rob

 

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

This was just fixed in 1.4, will report a bug for 1.3. I personally would recommend installing 1.4 funtoo release as it has been tested very thoroughly now and will be a much better experience at this point 🙂

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...